/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


body .gform_wrapper .top_label .gfield_label{
	display: none;
}
div#page-container{
	padding-top: 0;
}
/********toggle*******************/
.et_pb_toggle_open{
	padding: 0;
	background-color: #EE2324;
	border:none;
}
.et_pb_toggle_content{
	text-align: center;
	background-color: #000;
	color: #fff;
	padding: 20px;

}
.et_pb_toggle h5.et_pb_toggle_title{
	padding: 20px;
	color: #fff;
}
.et_pb_toggle_close{
	padding: 0;
	background-color: #005596;
	border:none;
}
.et_pb_toggle_title:before{
	right: 20px;
}
.et_pb_toggle_content img{
	border:5px solid #fff;
	border-radius: 5px;
}
.et_pb_accordion .et_pb_toggle{
	margin-bottom: 10px!important;
}
ul.custom-list li {
    padding-bottom: 15px;
    font-size: 25px;
    font-weight: 600;
    
    text-shadow: 0 0 5px #000;
}
ul.custom-list{
	list-style: none;

}
ul.custom-list li{
	list-style-image: url("../../uploads/autocare-tick.png");

}
a.et_pb_button{
	width: 100%;
	background-color: #EE2324;
	border-color: #EE2324;
	font-weight: 900;
	font-size: 22px;
}
a.et_pb_button:hover, p.custom-button span a:hover{
	background-color: #fff;
	color: #005596!important;

}
h2 a, h3 a, span.orange{
	color: #f7941d;
}
a{
	font-weight: bold;
}
.color, .color a{
	color: #EE2324;
}
p.custom-button span a {
    background: #EE2324;
    color: #fff;
  
    padding: 5px 15px;
    display: inline-block;
    }
@media screen and (min-width: 981px){
	h1.title{
		font-size: 28px;
		line-height: 1;
		font-weight: bold;
		text-align: center;
	}
	ul.custom-list{
		margin-top: 90px;
	}
	p.custom-button span a {
		font-size: 22px;
    }
}
@media screen and (max-width: 980px){
	.custom-header .et_pb_text{
		text-align: center;
	}
	p.custom-button span a {
		font-size: 15px;
    }
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.small{
	font-size:14px!important;
}
input#gform_submit_button_3{
	background-color: #EE2324;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 5px 15px;
	border:none;
}
input#gform_submit_button_3:hover{
	cursor: pointer;
}